using System.Windows;
using System.Windows.Controls.Primitives;
using C1.Silverlight.DataGrid;

namespace C1DataGrid_Demo2010
{
    public class DataGridToggleValuesFilter : DataGridMultiValueFilter
    {
        protected override DependencyObject GetContainerForItemOverride()
        {
            return new ToggleButton();
        }
    }
}
